@charset "utf-8";

/************************************************************************************
RESET
*************************************************************************************/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,dl,dt,dd{
	margin: 0;
	padding: 0;
}

table,p,img,fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

body {
/* font-family: Verdana,Arial,Helvetica,sans-serif; */
	font-family: 'ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
	color: #555555;
	font-size: .8em;
	line-height: 1.4em;
	/*letter-spacing:1px;*/
	letter-spacing: 0;
	height: 100%;
}

li {
	list-style-type: none;
}

select {
	border: solid 1px #ccc;
	float: left;
}

#select_pay {
	border: solid 1px #ccc;
	float: center;
}

a{
	text-decoration: none;
}

/*PHOTO*/
.picture {
	border: 1px solid #ccc;
}

p {
line-height: 1.7;
text-align: justify;
text-justify: inter-ideograph;
font-size: 1.2em;
color: #000000;
}


/* 大枠
----------------------------------------------- */
#wrapper{
	margin: 0 auto;
	height: 0;
	width: 100%;
	height: 100%;
}

/* フロート回り込み解除
----------------------------------------------- */
br.clear {
	clear: both;
	display: none;
	font-size: 0px;
	line-height: 0%;
	height: 0px
}

/* フォント
----------------------------------------------- */
h1,h2,h3,h4,h5 {
	font-size: 100%;
	line-height: 150%;
}
.price { color: #ff0000; font-weight: bold; }
.attention { color: #ff0000; }
.mini {
	font-size: 10px;
	clear:both;
}
em {
	font-style: normal;
	color: #ff0000;
}
div#red01 {
	color:#ff0000;
}

.phototd {
	width: 75px;
	text-align: center;
}

.centertd {
	text-align: center;
}

.pricetd {
	text-align: right;
}

.pricetd em {
	font-weight: bold;
}

div#completetext {
	width: 90%;
	margin: 3% auto 0 auto;
	padding: 3%;
	border: 1px solid #ccc;
	overflow: hidden;
}

div#completetext em {
	font-weight: bold;
}

div#completetext p{
	padding: 4% 0 0 0;
	text-align: left;
}


.red01{color:#900;
font-size:120%;
font-weight:bold;
}

.font_red_b{color:#FF0040;
font-weight:bold;
}
.font_red_b_big{color:#FF0040;
font-weight:bold;
font-size:24px;
}

.font_blue_b{color:#5858FA;
font-weight:bold;
}


.h2_title {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 2em;
background-image: url(/upload/site_main/h3.jpg);
background-repeat: no-repeat;
width: 640px;
padding-left: 30px;
color: #666666;
border-bottom: solid 1px #EEEEEE;
line-height: 55px;
}

.h2_title_1 {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 2em;
background-image: url(../img/top/h2_title.png);
background-repeat: no-repeat;
padding-left:30px;
color: #666666;
border-bottom: solid 1px #EEEEEE;
line-height:55px;
}

.order_h3 {
font-size: 20px;
line-height: 40px;
background-color: #e4fbfe;
padding: 0px 15px;
border-left-width: 10px;
border-left-style: solid;
border-left-color: #74d4e2;
margin: 10px 0px 10px;
color:#666;
}

.td_1 {
padding:20px 20px 97px 20px;
line-height: 25px;

}
.spec table{
border-top: 7px #EEEEEE solid;
border-right: 7px #EEEEEE solid;
border-left: 7px #EEEEEE solid;
margin-top:15px;
}
dl.item_details {
	margin: 0 0 0px 0px;
	padding: 0 10px 10px;
	border: 7px #EEEEEE solid;
	color:#444444;
	font-size:12px;
	width:630px;
}
dl.item_details dt {
	float: left;
	width: 15em;
	padding: 10px 0;
	font-weight: bold;
	text-indent: 1em;
	line-height: 150%;
}
dl.item_details dd {
	padding: 10px 0 10px 15em;
	line-height: 150%;
	border-bottom: 1px #CCCCCC solid;
}


.sh_pa_10 {
padding: 10px;
}

.pad {
padding: 0px 15px;
}


/* マージン */
.m0 { margin:0;}
.m0-t { margin-top:0;}
.m0-l { margin-left:0;}
.m0-r { margin-right:0;}
.m0-b { margin-bottom:0;}
.m5 { margin:5px;}
.m5-t { margin-top:5px;}
.m5-l { margin-left:5px;}
.m5-r { margin-right:5px;}
.m5-b { margin-bottom:5px;}
.m10 { margin:10px;}
.m10-t { margin-top:10px;}
.m10-l { margin-left:10px;}
.m10-r { margin-right:10px;}
.m10-b { margin-bottom:10px;}
.m12-r { margin-right:12px;}
.m15 { margin:15px;}
.m15-t { margin-top:15px;}
.m15-l { margin-left:15px;}
.m15-r { margin-right:15px;}
.m15-b { margin-bottom:15px;}
.m20 { margin:20px;}
.m20-t { margin-top:20px;}
.m20-l { margin-left:20px;}
.m20-r { margin-right:20px;}
.m20-b { margin-bottom:20px;}
.m25 { margin:25px;}
.m25-t { margin-top:25px;}
.m25-l { margin-left:25px;}
.m25-r { margin-right:25px;}
.m25-b { margin-bottom:25px;}
.m30 { margin:30px;}
.m30-t { margin-top:30px;}
.m30-l { margin-left:30px;}
.m30-r { margin-right:30px;}
.m30-b { margin-bottom:30px;}
.m40 { margin:40px;}
.m40-t { margin-top:40px;}
.m40-l { margin-left:40px;}
.m40-r { margin-right:40px;}
.m40-b { margin-bottom:40px;}

/* パディング */
.p0 { padding:0;}
.p0-l { padding-left:0;}
.p0-r { padding-right:0;}
.p0-t { padding-top:0;}
.p0-b { padding-bottom:0;}
.p5 { padding:5px;}
.p5-l { padding-left:5px;}
.p5-r { padding-right:5px;}
.p5-t { padding-top:5px;}
.p5-b { padding-bottom:5px;}
.p10 { padding:10px;}
.p10-l { padding-left:10px;}
.p10-r { padding-right:10px;}
.p10-t { padding-top:10px;}
.p10-b { padding-bottom:10px;}
.p15 { padding:15px;}
.p15-l { padding-left:15px;}
.p15-r { padding-right:15px;}
.p15-t { padding-top:15px;}
.p15-b { padding-bottom:15px;}
.p20 { padding:20px;}
.p20-l { padding-left:20px;}
.p20-r { padding-right:20px;}
.p20-t { padding-top:20px;}
.p20-b { padding-bottom:20px;}
.p25 { padding:25px;}
.p25-l { padding-left:25px;}
.p25-r { padding-right:25px;}
.p25-t { padding-top:25px;}
.p25-b { padding-bottom:25px;}
.p30 { padding:30px;}
.p30-l { padding-left:30px;}
.p30-r { padding-right:30px;}
.p30-t { padding-top:30px;}
.p30-b { padding-bottom:30px;}
.p40 { padding:40px;}
.p40-l { padding-left:40px;}
.p40-r { padding-right:40px;}
.p40-t { padding-top:40px;}
.p40-b { padding-bottom:40px;}

/* 回り込み */
.fl-l { float:left;}
.fl-ll{ float: left; padding-right:10px;}
.fl-r { float:right; }

/* 回り込み解除 */
.fl-c{ clear:both;}
.clear{	clear: both; display: none;	font-size: 0px;	line-height: 0%; height: 0px;}

/* 真ん中寄せ（インライン要素） */
.tx-c { text-align:center;}
.tx-r { text-align:right;}

/* 真ん中寄せ（ブロック要素） */
.ma-c { margin:0 auto;}

smp_beltabrand15


/* 文字サイズ */
.b{ font-weight: bold; }

.f08em{ font-size: 0.8em; }
.f09em{ font-size: 0.9em; }
.f10em{ font-size: 1.0em; }
.f11em{ font-size: 1.1em; }
.f12em{ font-size: 1.2em; }
.f13em{ font-size: 1.3em; }
.f14em{ font-size: 1.4em; }
.f15em{ font-size: 1.5em; }
.f16em{ font-size: 1.6em; }
.f17em{ font-size: 1.7em; }
.f18em{ font-size: 1.8em; }
.f19em{ font-size: 1.9em; }
.f20em{ font-size: 2.0em; }
.f21em{ font-size: 2.1em; }
.f22em{ font-size: 2.2em; }
.f23em{ font-size: 2.3em; }
.f24em{ font-size: 2.4em; }
.f7pt{ font-size: 7pt; }

.f10px{ font-size:10px;}
.f11px{ font-size:11px;}
.f12px{ font-size:12px;}
.f13px{ font-size:13px;}
.f14px{ font-size:14px;}
.f15px{ font-size:15px;}
.f16px{ font-size:16px;}
.f17px{ font-size:17px;}
.f18px{ font-size:18px;}
.f19px{ font-size:19px;}
.f20px{ font-size:20px;}
.f21px{ font-size:21px;}
.f22px{ font-size:22px;}
.f23px{ font-size:23px;}
.f24px{ font-size:24px;}
.f25px{ font-size:25px;}
.f26px{ font-size:26px;}
.f27px{ font-size:27px;}
.f28px{ font-size:28px;}
.f29px{ font-size:29px;}
.f30px{ font-size:30px;}

/* 文字間隔調整 */
.le_1 {	letter-spacing:-1px;}

/* 文字色 */
.red00{color:#D90000;}
.red01{color:#D90000; font-weight:bold;}
.b_red { color:#AC1352;}
.pink01 { color:#FF7174;}
.pue_pink { color:#E54453;}

/* overflow */
.of_a {	overflow:auto;}
.of_h {	overflow: hidden;}

/* トップページコンテンツ */
.top_contents_menu {
  width:950px;
  margin:0 auto;
  }

.top_contents_menu2 {
  width:950px;
  margin-top:10px;
  margin-right:auto;
  margin-left:auto;
  }

.top_contents_1 {
  width:310px;
  float:left;
  padding-left:5px;
}

.top_contents_1 p {
  font-size:12px;
}
  
.f_left_icon {
  float:left;
  padding-right:10px;
}

.font_link_bold {
  font-size:110%;
  font-weight:bold;
  color:#04C;
}


/* 返金ページ */
#henkinTop .taR{
	text-align: right;
}
#henkinTop .indentList li{
    text-indent: -1em;
    margin-left: 1em;
	padding-top: 0.5em;
	font-size: 1.2em;
	line-height: 1.5;
}
#henkinTop .indentList li:first-child{
    padding-top: 0;
}
#henkinTop .indentDotList li{
    text-indent: -0.6em;
    margin-left: 0.6em;
    padding-top: 0.5em;
	font-size: 1.2em;
	line-height: 1.5;
}
#henkinTop .indentDotList li:last-child{
    padding-top: 0;
}

#henkinTop .henkinAbout{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto;
	padding-top: 10px;
}
#henkinTop .henkinAbout .henkinAboutTxt{
	flex: 0 0 52%;
}
#henkinTop .henkinAbout .henkinAboutImg{
	flex: 0 1 46%;
}
#henkinTop .order_h3{
	margin-top: 40px;
}
#henkinTop .henkinHowto{
	position: relative;
	padding: 0 0 30px;
}
#henkinTop .henkinHowto::before{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #bbbbbb transparent transparent transparent;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -10px;
}


/* footerLInks 他ブランドリンク */
#ftLInks {
	margin: 45px auto 80px;
}
#ftLInks h2{
	position: relative;
    width: 330px;
    margin: 0 auto;
	text-align: center;
	padding: 0 14px;
	font-size: 18px;
}
#ftLInks h2::before{
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background: #000;
}
#ftLInks h2 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
#ftLInks .ftLinkBrandList{
	margin: 0 auto;
	padding: 35px 0 40px;
}
#ftLInks .ftLinkBrandList ul{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 830px;
	margin: 0 auto;
}
#ftLInks .ftLinkBrandList ul li{
	position: relative;
	overflow: hidden;
}
#ftLInks .ftLinkBrandList ul li:first-child{
	margin-right: 30px;
}
#ftLInks .ftLinkBrandList ul li a{
	display: inline-block;
	width: 100%;
	height: 100%;
}
#ftLInks .ftLinkBrandList ul li a img{
	width: 100%;
	height: auto;
}
#ftLInks .ftLinkBrandList ul li a .nm{
	position: relative;
	opacity: 1;
	z-index: 6;
	transition: all 0.3s linear;
}
#ftLInks .ftLinkBrandList ul li a:hover .nm{
	opacity: 0;
	transition: all 0.1s linear;
	/* transform: scale(3); */
}
#ftLInks .ftLinkBrandList ul li a .hv{
	z-index: 5;
}
#ftLInks .ftLinkBrandList ul li a:hover .hv{
}
#ftLInks .ftLinkBrandList ul li a .hv{
    position: absolute;
    top: 0;
	left: 0;
    width: 400px;
    height: 150px;
    overflow: hidden;
}
#ftLInks .ftLinkBrandList ul li a .hv p{
	position: absolute;
    top: 0;
	left: 0;
    width: 400px;
    height: 150px;
}
#ftLInks .ftLinkBrandList ul li a .hv p img{
	width: 400px;
	height: 150px;
}
#ftLInks .ftLinkBrandList ul li a .hv p.hv01{
	z-index: 1;
}
#ftLInks .ftLinkBrandList ul li a .hv p.hv02{
	left:-20px;
	opacity: 0;
	transition: all .2s linear;
	transition-delay:.15s;
	z-index: 1;
}
#ftLInks .ftLinkBrandList ul li a:hover .hv p.hv02{
	left: 0;
	opacity: 1;
}
#ftLInks .ftLinkBrandList ul li a .hv p.hv03{
	transform: scale(1);
	transition: all 1.7s linear;
}
#ftLInks .ftLinkBrandList ul li a:hover .hv p.hv03{
	transform: scale(1.2);
	transition: all 1.7s linear;
}
#ftLInks .ftLinkBrandList ul li a .nm{
	width: 390px;
    height: 60px;
    object-fit: cover;
    vertical-align: middle;
    padding: 40px 0;
    text-align: center;
    background: #f2f2f2;
	border: 5px solid #e6e6e6;
}
#ftLInks .ftLinkBrandList ul li a .nm img{
	width: 229px;
	height: 56px;
}

#ftLInks .ftLinkOther .ftLinkOtherList{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 795px;
	margin: 0 auto;
}
#ftLInks .ftLinkOther .ftLinkOtherListNeo{
	width: 574px;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li{
	flex:0 1 150px;
	margin-right: 50px;
	text-align: center;
	transition: .1s ease-in;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.chLab{
	flex: 0 1 171px;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.brmLab{
	flex: 0 1 186px;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li a img{
	transform: scale(1);
	transition: all .4s linear;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li a:hover img{
	/* opacity: .8; */
	transform: scale(1.1);
	transition: all .05s linear;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.snsLink{
	margin-right: 20px;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.snsLink:last-child{
	margin-right: 0;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li:last-child{
	margin-right: 0;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.chLab img{
	width: 171px;
}
#ftLInks .ftLinkOther ul.ftLinkOtherList li.brmLab img{
	width: 186px;
}
#ftLInks .ftLinkOther ul li .snsLinkList p{
	text-align: center;
}
#ftLInks .ftLinkOther ul li .snsLinkList p img{
	width:100%;
}
#ftLInks .ftLinkOther ul li .snsLinkList ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}
#ftLInks .ftLinkOther ul li .snsLinkList ul li{
	margin-right: 0;
}
#ftLInks .ftLinkOther .ftLinkOtherListNeo li .snsLinkList ul li{
	margin-right: 27px;
}
#ftLInks .ftLinkOther ul li .snsLinkList ul li:last-child{
	margin-right: 0;
}
#ftLInks .ftLinkOther ul li .snsLinkList ul li img{
	width: 50px;
	transform: scale(1.0);
	transition: all .4s linear;
}
#ftLInks .ftLinkOther ul li .snsLinkList ul li a:hover img{
	/* opacity: .8; */
	transform: scale(1.3);
	transition: all .05s linear;
}